View Issue Details

IDProjectCategoryView StatusLast Update
0003432HTML & PERLBug Report - Interfacepublic2020-05-25 17:00
ReporterNewser Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003432: Song staff credits comments are not displayed on the anime entry page
DescriptionIn the Songs tab (see attachments)
Steps To ReproduceAny song that has at least one staff credit with a comment and a related anime, e.g. http://anidb.net/s88108
TagsNo tags attached.

Activities

Newser

2020-04-21 14:22

reporter  

Newser

2020-05-25 07:36

reporter   ~0004426

This does not seem to be fixed though?

DerIdiot

2020-05-25 17:00

administrator   ~0004427

fixed does not mean it's productive

Issue History

Date Modified Username Field Change
2020-04-21 14:22 Newser New Issue
2020-04-21 14:22 Newser File Added: AniDB_song_comment_absent.png
2020-04-21 14:22 Newser File Added: AniDB_song_comment_present.png
2020-04-23 12:33 DerIdiot Project AniDB Website => HTML & PERL
2020-04-23 12:33 DerIdiot Assigned To => DerIdiot
2020-04-23 12:33 DerIdiot Status new => resolved
2020-04-23 12:33 DerIdiot Resolution open => fixed
2020-05-25 07:36 Newser Status resolved => feedback
2020-05-25 07:36 Newser Resolution fixed => reopened
2020-05-25 07:36 Newser Note Added: 0004426
2020-05-25 17:00 DerIdiot Status feedback => resolved
2020-05-25 17:00 DerIdiot Resolution reopened => fixed
2020-05-25 17:00 DerIdiot Note Added: 0004427